

figure.testimonial {
 position: relative;
 float: left;
 overflow: hidden;
 margin: 10px 1%;
 padding: 0 20px;
 text-align: left;
 box-shadow: none !important;
}
figure.testimonial .peopl h3{
    font-size: 20px;
}

figure.testimonial {
 background-color: #fff;
 display: block;
 font-size: 16px;
 font-weight: 400;
 line-height: 1.5em;
 margin: 10px;
 border-radius: 20px;
 padding: 25px 50px 30px;
 position: relative;
}
figure.testimonial blockquote:before, figure.testimonial blockquote:after {
 content: "\201C";
 position: absolute;
 color: #ff5057;
 font-size: 50px;
 font-style: normal;
}

 
.slick-prev, .slick-next {
 font-size: 0;
 line-height: 0;
 position: absolute;
 top: 40%;
 display: block;
 width: 20px;
 height: 20px;
 padding: 0;
 transform: translate(0, -50%);
 cursor: pointer;
 color: transparent;
 border: none;
 outline: none;
 background: transparent;
}


.slick-prev:before, .slick-next:before {
 font-family: "FontAwesome";
 font-size: 40px;
 line-height: 1;
 opacity: .75;
 color: white;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
 left: -40px;
}
.slick-prev:before {
 content: "";
}
.slick-next {
 right: -40px;
}
.slick-next:before {
 content: "";
}

